<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- 设置背景色 -->
    <item android:id="@android:id/background">
        <shape>
            <corners android:radius="999dip" />

            <gradient
                android:endColor="@color/F2F2F2"
                android:startColor="@color/F2F2F2" />
        </shape>
    </item>

    <!-- 设置进度条颜色 -->
    <item android:id="@android:id/progress">
        <scale android:scaleWidth="100%">
            <shape>
                <corners android:radius="999dip" />

                <gradient
                    android:endColor="@color/primary_theme"
                    android:startColor="@color/primary_theme" />
            </shape>
        </scale>
    </item>

</layer-list>